MacNN Forums (http://forums.macnn.com/)
-   Classic Macs and Mac OS (http://forums.macnn.com/classic-macs-and-mac-os/)
-   -   Mac OS 9.0 compatibility problems (http://forums.macnn.com/64/classic-macs-and-mac-os/46446/mac-os-9-0-compatibility-problems/)

 
strepidus Oct 10, 1999 11:56 PM
Mac OS 9.0 compatibility problems
Just wanted to start a new thread of what applications, utilities, etc. don't work with OS 9. From my personal experience, Smart Scroll doesn't work, and if it's enabled, I always get a double beep when opening a folder.

Does anyone know if Speed Startup works with OS 9? I haven't been brave enough to try it myself...
 
Calli Oct 11, 1999 10:24 AM
After a couple weeks using OS9fc9 on a PowerMac 7200, I have found a few incompatibilities but otherwisw a real good performer.

Virex 6.0 would crash my system (but not 5.9.1 which I have running now);

Conflict Catcher is a no, no;

surprisingly, I couldn't print on my old LaserWriter IINT from Excel 98 (got a bus error) but AppleWorks would print fine. Maybe I should reinstall Office 98...

IE 4.5 is running like a champ (faster than on OS 8.6) as well as other Internet apps.


Calli
 
Calli Oct 11, 1999 11:21 AM
Stupid me! Forget the part about Excel 98 in my previous post... After rebooting the Mac AND the printer, this morning, I could print just fine from Excel.

Sorry for this one
 
strepidus Oct 11, 1999 01:41 PM
That's weird; Conflict Catcher 8 works fine for me. Maybe Apple fixed that problem before release.
 
kwork Oct 12, 1999 12:23 AM
Anyone else had problems with NoFinder Zoom.

It doesn't seem to like OS9. Anybody know of any work arounds to get those pesky finder zoom boxes to dissapear.

-KEV!N
 
NeonBoy Oct 12, 1999 07:49 PM
Okay after trying out MacOS 9f9 here are some incompatibility problem.

1.) Smart Scroll - It beep twice everytime you open a folder.

2.) Conflict Catcher - It will work but it still said Mac OS 8.6 All, Mac OS 8.6 Base on the menu or not at all. Some of the links may not be workign or even totally disabled. There is Conflict Catcher 8.06 now hope it resolved some problem, I havetn try it out yet.

3.) Stuffit Deluxe - It work fine but for some reason it alway get an error message all the time.

4.) Speed Doubler 8 - Totally outdated and will not work.

5.) Ram Doubler 8 - It won't say anything but it also won't do anything once it install.

There may be more but I already give up and go back to Mac OS 8.6. I'm waiting for Connextic to update their product so it will be compatible with Mac OS 9. Hope I don't have to wait too long. Maybe the final released of Mac OS 9 will fixed most of this?. I hope so.
 
All times are GMT -4. The time now is 04:47 AM.

Copyright © 2005-2007 MacNN. All rights reserved.
Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2014, vBulletin Solutions, Inc.


Content Relevant URLs by vBSEO 3.3.2